
DeadDrop - Feature #29

New Message Notification Backend

07/18/2023 01:06 PM - Sancho Fock

Status: Closed Start date: 07/17/2023

Priority: Normal Due date: 07/20/2023

Assignee: Sancho Fock % Done: 100%

Category: API Estimated time: 8:00 hours

Target version: 0.1.3   

Description

The Client shall show an indication in the DropList if there are new Messages in the Drop

Related issues:

Precedes Feature #1: New Message Notification Closed 07/21/2023 07/21/2023

Copied from Feature #1: New Message Notification Closed 07/21/2023 07/21/2023

History

#1 - 07/18/2023 01:06 PM - Sancho Fock

- Copied from Feature #1: New Message Notification added

#2 - 07/18/2023 01:10 PM - Sancho Fock

- Precedes Feature #1: New Message Notification added

#3 - 07/18/2023 01:11 PM - Sancho Fock

- Due date set to 07/20/2023

- Status changed from New to In Progress

#4 - 07/18/2023 07:23 PM - Sancho Fock

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 07/20/2023 12:03 AM - Sancho Fock

- Status changed from Resolved to Closed
